# SPDX-FileCopyrightText: 2024-2025 Zentrum für Digitale Souveränität der Öffentlichen Verwaltung (ZenDiS) GmbH
# SPDX-FileCopyrightText: 2023 Bundesministerium des Innern und für Heimat, PG ZenDiS "Projektgruppe für Aufbau ZenDiS"
# SPDX-License-Identifier: Apache-2.0

PortalPageNotLoggedIn:
  login_tile_label:
    de: "Anmelden"
    en: "Login"
  login_button_label:
    de: "Anmelden"
    en: "Login"

PortalPageLoggedIn:
  logout_button_label:
    de: "Abmelden"
    en: "Logout"
  email_tile_label:
    de: "E-Mail"
    en: "Email"
  calendar_tile_label:
    de: "Kalender"
    en: "Calendar"
  contacts_tile_label:
    de: "Kontakte"
    en: "Contacts"
  tasks_tile_label:
    de: "Aufgaben"
    en: "Tasks"
  files_tile_label:
    de: "Dateien"
    en: "Files"
  create_new_in_files_quick_draft_label:
    de: "Erstelle neu in Dateien"
    en: "Create new in Files"
  projects_tile_label:
    de: "Projekte"
    en: "Projects"
  knowledge_tile_label:
    de: "Wissen"
    en: "Knowledge"
  chat_tile_label:
    de: "Chat"
    en: "Chat"
  videoconference_tile_label:
    de: "Video-konferenz"
    en: "Videoconference"
  notes_tile_label:
    de: "Notizen"
    en: "Notes"

PortalPageAdminLoggedIn:
  users_tile_label:
    de: "Benutzer"
    en: "Users"
  groups_tile_label:
    de: "Gruppen"
    en: "Groups"
  functional_mailboxes_tile_label:
    de: "Funktionspostfächer"
    en: "Functional mailboxes"
  resources_tile_label:
    de: "Ressourcen"
    en: "Resources"
  announcements_tile_label:
    de: "Announcements"
    en: "Announcements"
